* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  color: $dark-grey;
  font-family: 'Trebuchet MS',sans-serif;
  font-size: $m-size;
  line-height: 1.6;
}

button {
  cursor: pointer;
}

button:disabled {
  cursor: default;
}

.is-active {
  font-weight: bold;
}

a, a:hover {
  text-decoration: none;
}

p {
  color: #666;
}

.center {
  text-align: center;
}
